Page MenuHomePhabricator

Final user study for Media Viewer
Closed, ResolvedPublic

Description

  • run user study when all final Media Viewer features have been deployed
  • validate that all new features are usable ('More details' button, click to enlarge, caption above the fold)
  • report back on what was tested and how users responded

See MV improvements page for list of improvements made in this last release.

Note: This card doesn't have points, because no development is required. But we want to track it on the MM team wall, since it's an important milestone before wrapping up Media Viewer. Pau and Abbey will work to complete this task independently.

Related Objects

Event Timeline

MarkTraceur raised the priority of this task from to High.
MarkTraceur updated the task description. (Show Details)
MarkTraceur added a project: Multimedia.
MarkTraceur changed Security from none to None.
MarkTraceur moved this task from Untriaged to Next up on the Multimedia board.
MarkTraceur added a project: MediaViewer.
MarkTraceur added a subscriber: MarkTraceur.
Gilles assigned this task to aripstra.Dec 4 2014, 8:58 AM
Gilles added a project: Design-Research.
Gilles added a subscriber: Gilles.
Gilles moved this task from Next up to Doing on the Multimedia board.Dec 16 2014, 10:38 AM
Gilles closed this task as Resolved.Dec 18 2014, 8:49 AM
Gilles moved this task from Doing to Done on the Multimedia board.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 10 2015, 8:17 PM